@echo off

rem The Black Emporium
deda2drm.exe DA2_PRC_ONE DA3C-7F16-F109-2C14-7754-6241-696F-61E4

rem The Exiled Prince
deda2drm.exe DA2_PRC_SEB 7936-E0D0-6714-E0D1-1CF7-B847-A902-C210

rem Signature Edition Rewards
deda2drm.exe DA2_PRO_COL C70C-FD85-FD48-FB7C-1035-5683-62C2-4979

echo ==================================================
echo Decryption done.
echo Don't forget to set RequiresAuthorization to 0 for
echo all DLC that need it in their manifest.xml!
echo ==================================================
pause
